Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516656 - there's no way to get it back after iconify to tray
Summary: there's no way to get it back after iconify to tray
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hexchat
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patrick Griffis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-23 08:30 UTC by Matthias Runge
Modified: 2018-04-01 00:41 UTC (History)
3 users (show)

Fixed In Version: hexchat-2.14.1-1.fc27 hexchat-2.14.1-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-15 15:29:06 UTC


Attachments (Terms of Use)

Description Matthias Runge 2017-11-23 08:30:53 UTC
Description of problem:
after hitting close, you're asked, if hexchat should quit or if it should get iconified. Choosing the latter, there used to be an icon in gnome3 on the left lower corner. That one is gone, thus one can not wake hexchat up again.

Version-Release number of selected component (if applicable):
hexchat-2.12.4-8.fc27.x86_64


How reproducible:
100%

Comment 1 Patrick Griffis 2017-11-24 14:32:37 UTC
This was fixed upstream and will hopefully land in a new release soon: https://github.com/hexchat/hexchat/commit/d99cd18fb9e97c4ec264ad7a72bf7e2ba9a6dfa2

Comment 2 Matthias Runge 2017-11-24 16:04:45 UTC
Thanks, this is great news!

Comment 3 Fedora Update System 2018-03-11 16:34:53 UTC
hexchat-2.14.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-30b9e6c8c9

Comment 4 Fedora Update System 2018-03-11 16:35:06 UTC
hexchat-2.14.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2d8ce03c84

Comment 5 Fedora Update System 2018-03-11 18:48:38 UTC
hexchat-2.14.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-30b9e6c8c9

Comment 6 Fedora Update System 2018-03-11 21:00:44 UTC
hexchat-2.14.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2d8ce03c84

Comment 7 Fedora Update System 2018-03-14 06:11:40 UTC
hexchat-2.14.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-fc31e2f6b7

Comment 8 Fedora Update System 2018-03-14 06:11:57 UTC
hexchat-2.14.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c61b5df7d5

Comment 9 Fedora Update System 2018-03-14 18:05:38 UTC
hexchat-2.14.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-fc31e2f6b7

Comment 10 Fedora Update System 2018-03-14 20:44:17 UTC
hexchat-2.14.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c61b5df7d5

Comment 11 Fedora Update System 2018-03-15 15:29:06 UTC
hexchat-2.14.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-04-01 00:41:30 UTC
hexchat-2.14.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.